Brushtopbm User Manual(0)

NAME
brushtopbm - convert a doodle brush file into a PBM image

SYNOPSIS
brushtopbm [brushfile]

DESCRIPTION

This program is part of Netpbm(1)

brushtopbm reads a Xerox doodle brush file as input. and produces a portable bitmap as output.

Note that there is currently no pbmtobrush tool.

SEE ALSO
pbm(5)

AUTHOR
Copyright (C) 1988 by Jef Poskanzer.